
/* Preference group Application */
"Application" = "Application";

/* Preference item Project > AutoSave */
"AutoSave" = "Enregistrement Automatique";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Mise à Jour Automatique";

/* Preference item Project > Backup */
"Backup" = "Backup";

/* Preference item Text Interface > Browser */
"Browser" = "Navigateur";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Cancel";

/* Continue button title in copy preferences sheet */
"Continue" = "Continue";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Copying preferences from another project will replace all your current settings with the ones from the selected project. This will also overwrite settings for Tags, Markers, Norm Page, Interface, etc!\n\nHowever, this will NOT affect Status and Label defaults. Those can be imported from the “Document Defaults“ settings.\n\nAre you sure, you want to continue?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Really copy Preferences?";

/* Preference group Counting */
"Counting" = "Comptage";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Document par Défaut";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "General";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importer depuis un Projet...";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Style dans le Texte :";

/* Preference group Interface */
"Interface" = "Interface";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Style du Marqueur :";

/* Preference item Text Editing > Markers */
"Markers" = "Marqueurs";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Divers";

/* Default name for new markers */
"newMarkerDescription" = "Nouveau Marqueur";

/* Default name for new styles */
"newStyleDescription" = "Nouveau Style";

/* No color placeholder in style setup panel */
"None" = "Aucun";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Page Normale";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Style de Paragraphe :";

/* Preference item Text Interface > Preview */
"Preview" = "Brouillon";

/* Preference item Text Interface > Printing */
"Printing" = "Printing";

/* Preference group Project */
"Project" = "Projet";

/* Last item in font and color menus */
"Select..." = "Sélectionner...";

/* Preference item Application > Startup */
"Startup" = "Démarrage";

/* Text of preview column in interface styles tab */
"Style Preview" = "Visionner le Style";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Preference item Text Editing > Tags */
"Tags" = "Tags";

/* Preference group Text Editing */
"Text Editing" = "Edition de Texte";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
